VERDANDI("1")

NAME
verdandi - Blend images using watershed algorithm.

USAGE
verdandi [options] images

OPTIONS

--output=FILE Set the filename for the output file.
--compression=value Compression of the output files.
        For jpeg output: 1-100

        For tiff output: PACKBITS, DEFLATE, LZW

-w, --wrap Wraparound 360 deg border.
--seam=hard|blend Select the blend mode for the seam
-h, --help Shows this help.

AUTHORS
Thomas Modes